/* webfont-styles.css*/
@font-face {
  font-family: 'ChiantiBT-Bold';
  src: url('ChiantiBT-Bold.eot?#iefix') format('embedded-opentype'),  url('ChiantiBT-Bold.woff') format('woff'), url('ChiantiBT-Bold.ttf')  format('truetype'), url('ChiantiBT-Bold.svg#ChiantiBT-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lobster1-3';
  src: url('Lobster1-3.eot?#iefix') format('embedded-opentype'),  url('Lobster1-3.otf')  format('opentype'),
	     url('Lobster1-3.woff') format('woff'), url('Lobster1-3.ttf')  format('truetype'), url('Lobster1-3.svg#Lobster1.3') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'nevis-Bold';
  src: url('nevis-Bold.eot?#iefix') format('embedded-opentype'),  url('nevis-Bold.woff') format('woff'), url('nevis-Bold.ttf')  format('truetype'), url('nevis-Bold.svg#nevis-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PTSans-Caption';
  src: url('PTSans-Caption.eot?#iefix') format('embedded-opentype'),  url('PTSans-Caption.woff') format('woff'), url('PTSans-Caption.ttf')  format('truetype'), url('PTSans-Caption.svg#PTSans-Caption') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'Mono Social Icons Font';
    src: url('MonoSocialIconsFont-1.10.eot');
    src: url('MonoSocialIconsFont-1.10.eot?#iefix') format('embedded-opentype'),
         url('MonoSocialIconsFont-1.10.woff') format('woff'),
         url('MonoSocialIconsFont-1.10.ttf') format('truetype'),
         url('MonoSocialIconsFont-1.10.svg#MonoSocialIconsFont') format('svg');
    src: url('MonoSocialIconsFont-1.10.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.symbol, a.symbol:before {
    font-family: 'Mono Social Icons Font';
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

a.symbol:before {
    content: attr(title);
    margin-right: 0.3em;
    font-size: 130%;
}
					
